
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID88945";
							
var currModelVersion = "";
						
var currModelName = "Monitor and Review";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID88945.png";
			
		if (z == 68) { modelimage68.src = "../images/ado181.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado181.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado182.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado182.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado183.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado183.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(18.48, 16.705, 19.88, 18.155, "ID89052", "ID88945", "ID89052", "", false);
					
	createImageArea(14.38, 16.705, 15.78, 18.155, "ID89049", "ID88945", "ID89049", "", false);
					
	createImageArea(5.74, 1.6600000000000001, 11.28, 5.16, "ID88974", "ID88945", "ID88974", "", false);
					
	createImageArea(6.1, 16.705, 7.5, 18.155, "ID89040", "ID88945", "ID89040", "", false);
					
	createImageArea(10.25, 16.705, 11.649999999999999, 18.155, "ID89034", "ID88945", "ID89034", "", false);
					
	createImageArea(1.9600000000000002, 16.705, 3.3600000000000003, 18.155, "ID89025", "ID88945", "ID89025", "", false);
					
	createImageArea(11.930000000000001, 1.74, 13.33, 3.1399999999999997, "ID88950", "ID88945", "ID88950", "", false);
					
	createImageArea(1.93, 1.7400000000000002, 3.33, 3.66, "ID88947", "ID88945", "ID88947", "", false);
					
	createImageArea(17.125, 16.08, 21.235, 18.58, "ID89046", "ID88945", "ID89046", "", false);
					
	createImageArea(13.015, 16.08, 17.125, 18.58, "ID89043", "ID88945", "ID89043", "", false);
					
	createImageArea(4.795, 16.08, 8.905, 18.58, "ID89037", "ID88945", "ID89037", "", false);
					
	createImageArea(8.905000000000001, 16.08, 13.015, 18.58, "ID89031", "ID88945", "ID89031", "", false);
					
	createImageArea(0.6749999999999998, 16.08, 4.785, 18.58, "ID89028", "ID88945", "ID89028", "", false);
					
	createImageArea(0.3150000000000013, 15.084999999999999, 21.605, 18.994999999999997, "ID89055", "ID88945", "ID89055", "", false);
					
	imageMapsReady();
}
			
			ID88947D='';				
				ID88950D='';				
				ID88974D='<span class=\"mov_desc\">This process makes sure that the specified management action plans remain relevant and updated. In today’s continuously changing business environment, factors affecting the likelihood and consequences of a risk are very likely to change also.<br />To make Risk Management become a part of the organization’s culture and philosophy, the organization must collect and document experience and knowledge through a consistent monitoring and review of events, treatment plans, results and all relevant records.</span>';				
				ID89025D='';				
				ID89034D='';				
				ID89040D='';				
				ID89049D='';				
				ID89052D='';				
				ID89031D='';				
				ID89046D='';				
				ID89055D='';				
				ID89037D='';				
				ID89028D='';				
				ID89043D='';				
				
			
function readCM()
{
			ID88947CM = new instCM("Start");
ID88950CM = new instCM("End");
ID88974CM = new instCM("A.14 Risk monitoring and reporting");
ID88974CM.addAttribute("Responsible", "obj");
ID88974CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID88974CM.addAttribute("Accountable", "obj");
ID88974CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID88974CM.addAttribute("Consulted", "obj");
ID88974CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID88974CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID88974CM.addAttribute("Informed", "obj");
ID88974CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID88974CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID88974CM.addAttribute("Input data", "obj");
ID88974CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID88974CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17373\");", "D39 Implement. progress reports ", "small_date.png");
ID88974CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17388\");", "D79 External ref. docs", "small_date.png");
ID88974CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17397\");", "D81 Security policies", "small_date.png");
ID88974CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17349\");", "D33 Resource assignment", "small_date.png");
ID88974CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID88974CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17391\");", "D80 Add. internal ref. docs", "small_date.png");
ID88974CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17400\");", "D82 Incidents reports", "small_date.png");
ID88974CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID88974CM.addAttribute("Output data", "obj");
ID88974CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID88974CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17412\");", "D86 Cost indicators", "small_date.png");
ID88974CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17406\");", "D84 External parties events", "small_date.png");
ID88974CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17409\");", "D85 Internal indicators", "small_date.png");
ID89025CM = new instCM("MaR - ITIL Service Support");
ID89025CM.addAttribute("Referenced subprocess", "mod");
ID89025CM.addLink("Referenced subprocess", "../ID15927/ID15927.html", "Monitor and Review -  ITIL Service Support", "mt_itsp.gif");
ID89034CM = new instCM("MaR - Application Developent");
ID89034CM.addAttribute("Referenced subprocess", "mod");
ID89034CM.addLink("Referenced subprocess", "../ID62390/ID62390.html", "Risk Acceptance - Application Development", "mt_itsp.gif");
ID89040CM = new instCM("MaR - ITIL Service Delivery");
ID89040CM.addAttribute("Referenced subprocess", "mod");
ID89040CM.addLink("Referenced subprocess", "../ID50420/ID50420.html", "Monitor and Review - ITIL Service Delivery", "mt_itsp.gif");
ID89049CM = new instCM("MaR - PRINCE2");
ID89049CM.addAttribute("Referenced subprocess", "mod");
ID89049CM.addLink("Referenced subprocess", "../ID109992/ID109992.html", "PRINCE2", "mt_itsp.gif");
ID89052CM = new instCM("MaR - CMMI");
ID89052CM.addAttribute("Referenced subprocess", "mod");
ID89052CM.addLink("Referenced subprocess", "../ID66173/ID66173.html", "Monitor and Review - CMMI", "mt_itsp.gif");
ID89031CM = new instCM("Application Development");
ID89046CM = new instCM("CMMI");
ID89055CM = new instCM("Interfaces to Operational Processes");
ID89037CM = new instCM("ITIL Service Delivery");
ID89028CM = new instCM("ITIL Service Support");
ID89043CM = new instCM("PRINCE2");
ID88992CM = new instCM("");
ID88996CM = new instCM("");
ID89058CM = new instCM("");
ID89059CM = new instCM("");
ID89060CM = new instCM("");
ID89061CM = new instCM("");
ID89062CM = new instCM("");
ID89063CM = new instCM("");
ID89064CM = new instCM("");
ID89065CM = new instCM("");
ID89066CM = new instCM("");
ID89067CM = new instCM("");
ID89068CM = new instCM("");
ID89069CM = new instCM("");
ID89070CM = new instCM("");
ID89071CM = new instCM("");
ID89072CM = new instCM("");
ID89073CM = new instCM("");
ID89074CM = new instCM("");
ID89075CM = new instCM("");
}
		